#footer {
    /*what you've got*/
}

#footer p {
    text-align: left;
    background: transparent url(icon.png) left middle no-repeat;
    padding-left: 20px;
}

#footer span {
    width: 50%; /*nominal*/
    float: right;
    text-align: right;
}

#pagewrap {
	margin: 0 auto;
	padding: 0px;
	position: relative;
}

#back-top {
	position: fixed;
	bottom: 10px;
	margin-left: 0px;
}
#back-top a {
	width: 70px;
	display: block;
	text-align: center;
	font: 10px/100% Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	text-decoration: none;
	color: #0F0; // text color
	/* background color transition */
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
}
#back-top a:hover {
	color: #000; // text color on hover
}
/* arrow icon (span tag) */
#back-top span {
	width: 60px;
	height: 60px;
	display: block;
	margin-left: 5px;
	margin-bottom: 5px;
	background: #333 url(/_img/ico/up-arrow.png) no-repeat center center;
	/* rounded corners */
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	/* background color transition */
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
}
#back-top a:hover span {
	background-color: #bdf;
}
